<?php 
include 'connect.php';
$speci_id=$_POST['speci_id'];
$sql="DELETE FROM a_specifications WHERE SpecificationID=$speci_id";
$result=mysqli_query($con,$sql);
if($result){
    echo "Deleted";
}
else{
    mysqli_error($con);
}
?>